# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
one:
  id: 1

  user_id: 1

  theme: classic

  updated_at: 2010-07-24 10:05:13

two:
  id: 2

  user_id: 2

  theme: alternate

  updated_at: 2010-07-24 10:05:13

